*{margin:0;-webkit-text-size-adjust:none}

html {
                height: 100%;
}

body{
                margin: 0;
                padding: 0;
                font-size: 13px;
                font-family: tahoma, arial,verdana;
                color: #353535;
                /*line-height: 1.2em;*/
}
:focus {
	outline: 0;
}
/*__________________разметка всего сайта :______________*/
div#global_container{
				margin: 0;
				padding: 0;
				background-color: #006cb5;
}


div#maincontainer{
				width: 990px; /*Width of main container*/
				margin: 0 auto; 
				background-color: #ffffff;
}
div#maincontainer0{
				width: 100%; /*Width of main container*/
				padding: 0 5px 0 5px;
}

/*site-header :
-------------------------------------------------------------------------*/
div#topsection1{/*Height of top section*/
				width: 100%;
				height: 302px; 
				position:relative;
}

div#topsection1_hor_menu{
				width: 100%;
				height: 48px; 
}
div#topsection1_header_block{
				width: 100%;
				height: 254px; 
				background-image: url("../images/maket_001.jpg");
				background-repeat: no-repeat;
				position:relative;
}

div#topsection1_header_block_children{
				float: left;
				width: 254px;
				height: 254px; /*
				background-image: url("../images/maket_002.gif");
				background-repeat: no-repeat;*/
}
div#topsection1_header_block_title{
				float: left;
				width: 236px;
				height: 120px; /*
				background-image: url("../images/maket_003_part1.gif");
				background-repeat: no-repeat;*/
}
div#topsection1_header_block_logo{
				width: 322px;
				height: 254px;
				margin: 0 0 0 521px;	/*			
				background-image: url("../images/maket_003.gif");
				background-repeat: no-repeat;*/
				position:relative;
			/*	border: 1px solid red;*/
}
div#topsection1_header_block_foto{
				width: 322px;
				height: 133px;
				position: absolute;
				left: 0;
				top: 164px;
				background-color: #ffffff;
				background-image: url("../images/maket_004.gif");
				background-repeat: no-repeat;
				overflow: hidden;
			/*	border: 1px solid red;*/
}
div#gallery{
		/*	border: 1px solid red;*/
			width: 280px;
			height: 78px;
			margin: 54px 20px 0 22px;
			overflow: hidden;
}
.otstups{
			margin: 0;
			padding: 0;
}

/*Верхнее горизонтальное меню :
-------------------------------------------------------------------------*/
div#hor_menu_linck{
			text-align: center;
			padding: 20px 0 0 0;
			font-size: 12px;
		        font-family: tahoma, arial,verdana;
}
div#hor_menu_linck a{
			margin: 0 10px 0 10px;
			color: #353535;
			text-decoration: none;
}
div#hor_menu_linck a:hover{
			margin: 0 10px 0 10px;
			color: #353535;
			text-decoration: underline;
}
div#hor_menu_linck span{
			margin: 20px 0 0 0;
}



/*Верхнее горизонтальное меню ^
-------------------------------------------------------------------------*/
/*site-header ^
-------------------------------------------------------------------------*/
/*site-conten :
-------------------------------------------------------------------------*/
div#contentwrapper{
				float: left;
				width: 100%;
}

div#contentcolumn{
				margin-left: 237px; /*Margin for content column. Should be (RightColumnWidth + LeftColumnWidth)*/
				padding: 0 10px 0 0;
}
div#contentcolumn_topsecsh, div#leftcolumn_topsecsh{
				background-image: url("../images/maket_008.gif");
				background-repeat: repeat-x;
				height: 39px;
}
div#contentcolumn_all{
				padding: 5px 10px 0 17px;
}
div#contentcolumn_all h2{
				font-size: 18px;
                font-family: tahoma, arial,verdana;
               
}
div#contentcolumn_all p{
				margin-top: 17px;
}

div#contentcolumn_all_link_block{
				width: 383px;
				margin: 15px 0 0 0;
				padding: 5px 0 0 20px;
				border-top: 1px solid #e0e0e0;
}

div.contentcolumn_all_link{
				margin: 10px 0 0 0;
				padding: 0 0 0 16px;
				background-image: url("../images/maket_010.gif");
				background-repeat: no-repeat;
}



/*site-conten ^
-------------------------------------------------------------------------*/

/* Левая колонка  : 
-------------------------------------------------------------------------*/
div#leftcolumn{
				float: left;
				width: 237px; /*Width of left column in pixel*/
				margin-left: -990px; /*Set margin to that of -(MainContainerWidth)*/
			/*	background-color: #ffffff;*/
}
/* вертикальное меню  : 
-------------------------------------------------------------------------*/
div#leftcolumn_vert_menu{
                font-size: 12px;
                font-family: tahoma, arial,verdana;
                line-height: 1.2em;
}
div#leftcolumn_vert_menu_title{
				width: 100%;
				height: 28px;
				background-image: url("../images/maket_009.gif");
				background-repeat: no-repeat;
}

div.leftcolumn_vert_menu_punckt{
		                font-weight: bold;
				margin-left: 14px;
				padding: 7px 0 10px 0;
				border-bottom: 1px solid #e0e0e0;
}
div.leftcolumn_vert_menu_punckt a, div.contentcolumn_all_link a{
                color: #fe739f;
		text-decoration: none;
}
div.leftcolumn_vert_menu_punckt a:hover,  div.contentcolumn_all_link a:hover{
                color: #fe739f;
		text-decoration: underline ;
}

div.leftcolumn_vert_menu_podmenu{
		margin-left: 14px;
		padding: 3px 0 5px 0;
		border-bottom: 1px solid #e0e0e0;
}
div.leftcolumn_vert_menu_podmenu a{
                color: #996666;
		text-decoration: none;
}
div.leftcolumn_vert_menu_podmenu a:hover{
                color: #996666;
		text-decoration: underline ;
}



/* вертикальное меню  ^ 
-------------------------------------------------------------------------*/

/* Левая колонка  ^ 
-------------------------------------------------------------------------*/

/* Подвал : 
-------------------------------------------------------------------------*/
div#clear_cont{
				clear: left;
				width: 100%;
				height: 61px; /*Height of footer section*/
}
div#footer{
				width: 100%;
			/*	margin-top: -61px;*/
				height: 61px; /*Height of footer section*/
				
			/*	border: 1px solid red;*/
}
/* Нижнее меню : 
-------------------------------------------------------------------------*/
div#footer_hor_menu_linck{
				margin: 0 5px 0 5px;
				padding: 28px 0 0 36px;
				font-weight: bold;
				font-size: 8px;
				background-image: url("../images/maket_011.gif");
				background-repeat: repeat-x;
				position: relative;
}
div#footer_hor_menu_linck a{
				color: #45453c;
				margin: 0 3px 0 3px;
				text-decoration: none;
}
div#footer_hor_menu_linck a:hover{
				text-decoration: underline ;
}

div#Linecore{
			color: #45453c;
			position: absolute;
			top: 28px;
			right: 36px;
}
/* Нижнее меню ^ 
-------------------------------------------------------------------------*/
/* Подвал ^ 
-------------------------------------------------------------------------*/

.pager_void{
	margin: 5px;
	font-size: 18px;
}
.pager_link{
	margin: 5px;
	font-size: 18px;
}
div.useful_links{
	color:#353535;
	font-weight: bold;
	margin-left: 14px;
	padding: 27px 0 10px 0;
	font-size: 18px;
}
ul.useful_links li{
	padding: 7px 0 10px 0;
	border-bottom: 1px solid #E0E0E0;
}
ul.useful_links{
	color:#666666;
}
ul.useful_links li a{
	color:#00CF21;
	text-decoration: none;
}
ul.useful_links li a:hover{
	text-decoration: underline;
}